table table{
/*	max-width: 760px;*/
}
.galerija img{
        border:5px #6080a0 double;
}
.galerija img:hover{
        border:5px #f00 double;
}
.galerija a, .galerija a:visited {
	/*text-decoration: underline;
	border:2px #6080a0 solid;*/
}
.galerija a:hover {
	/*border:2px #f00 solid;*/
}
.galerija td{
        width:33%!important;
        border:1px #888 outset;
	text-align: center;
}
.galerija_komentar{
	background-color:#8af;
	padding-left: 10px;
	padding-right:10px;
	/*text-align: justify!important;*/
	font: 10px verdana;
}
.galerija_slika{
	/*background-color:#fa8;*/
	background-color: rgb(41, 50, 80);
        padding:10px;
        vertical-align: middle;
}
.podnaslov {
	font: bold 18px "Times New Roman";
}
.tekst {
	font: 14px arial;
	text-align: justify;
}
.sirinastoposto {
	width: 100%;
	border: 0;
}
#telefoni {
	font-size: 14px;
}
#telefoni tr:hover {
	background-color: #4eee60;
}
#telefoni td {
	border-bottom: 1px #a03020 dashed;
}
#glavniokvir td {
	vertical-align: top;
}
#glavniokvir {
	border-left: 7px #8c9abf solid;
	border-right: 7px #8c9abf solid;
}
.desno2 {
	width: 200px;
	padding: 0;
	padding-left: 10px;
	border: 0;
	vertical-align: top;
}
.levo2 {
	width: 200px;
	padding: 0;
	padding-right: 10px;
	border: 0;
	vertical-align: top;
}
.sadrzaj2 {
	background-color: #fff;
	color: #000;
	border-color: #aaa;
	border-top: 0;
	border-left: 1px solid /*dashed*/;
	border-right: 1px solid /*dashed*/;
	border-bottom: 1px solid /*dashed*/;
	padding: 10px;
	margin: 0;
	margin-bottom: 10px;
	text-align: justify;
	font: 11px verdana;
	padding-bottom: 10px;
}
.sadrzaj2vic {
	height: 180px;
	min-height: 180px;
	margin: 0;
	margin-bottom: 15px;
	padding: 10px;
	text-align: justify;
	font: 11px verdana;
	color: #000;
	background-color: #fff;
	border-color: #aaa;
	border-top: 0;
	border-left: 1px dashed;
	border-right: 1px dashed;
	border-bottom: 1px dashed;
	padding-bottom: 10px;
	background-image: url('./slike/vic.gif');
}
.naslov2 {
	border: 1px #000 solid;
	white-space: nowrap;
	text-align: center;
	background-image: url(./slike/naslovplavi.gif);
	font: bold 16px arial, helvetica, sans-serif;
	padding-top: 5px;
	letter-spacing: 3px;
	background-color: rgb(41, 50, 80);
	width: 100%;
	color: #ff0;
}

.centar2 {
	padding: 0;
	border: 0;
	vertical-align: top;
}
.srednji_blok2 {
	font-size: 12px;
	border: 5px #aaa double;
	margin-bottom: 10px;
	background-color: #cccddd;
	color: #000;
	padding: 20px;
}
.komentar {
	width: 100%;
	font-size: 14px;
	border: 1px #fff solid;
	background-color: #cccddd;
	color: #000;
	margin-bottom: 10px;
}
.komentar p {
	font-weight: bold;
	font-size: 16px;
	color: #000;
	text-decoration: underline;
	margin-bottom: 0;
}
.dnevnik a, .dnevnik a:visited {
	text-decoration: underline;
	color: #6080a0;
	font-weight: bold;
}
.dnevnik a:hover {
	color: #f00;
}
.dnevnik {
	text-align: center;
}
.menu_r, .menu_r:visited {
	overflow: hidden;
	display: block;
	text-decoration: none;
	color: #6080a0;
	font-weight: bold;
	font-size:12px;
        width:100%;
        padding-top:2px;
        padding-bottom:2px;
        border-bottom:1px #6080a0 solid;
}
.menu_r:hover {
	overflow: hidden;
	display: block;
	text-decoration: none;
	color: #f00;
	font-weight: bold;
	font-size:12px;
        width:100%;
        padding-top:2px;
        padding-bottom:2px;
        border-bottom:1px #f00 solid;
}
.head1 {
	width: 100%;
	min-width: 600px;
	border: 0;
	background-color: #8c9abf;
	height: 120px;
	background-image: url(./slike/headfill.jpg);
	background-repeat: repeat;
}
.head2 {
	height: 120px;
	background-image: url(./slike/headfill.jpg);
	background-repeat: repeat;
}
.head3 {
	position: absolute;
	top: 10px;
	left: 10px;
	height: 120px;
	color: #000;
	font: bold 35px garamond, "Times New Roman", Helvetica, Arial;
	text-align: left;
}
.tabela {
	width: 100%;
	border: 10px solid #8c9abf;
	border-top: 0;
	background-color: #8c9abf;
}
.levo {
	width: 200px;
	padding: 0;
	padding-right: 10px;
	border: 0;
	vertical-align: top;
}
.desno {
	width: 200px;
	padding: 0;
	padding-left: 10px;
	border: 0;
	vertical-align: top;
}
.centar {
	padding: 0;
	padding-left: 5px;
	padding-right: 5px;
	border: 0;
	vertical-align: top;
}
.headblue, .headwhite {
	white-space: nowrap;
	position: absolute;
	font: bold 42px "times new roman", verdana, arial;
	letter-spacing: 0;
}
.headblue {
	color: #404080;
}
.headblue h1, .headwhite h1 {
	white-space: nowrap;
	font: bold 42px "times new roman", verdana, arial;
	letter-spacing: 0;
	margin:0;
}
.naslov2 strong, b strong {font-weight:bold !important;}
.headwhite {
	color: #fff;
}
.headsub {
	white-space: nowrap;
	font: bold 18px arial, helvetica, sans-serif;
	margin-left: 35px;
	width: 400px;
	letter-spacing: 0;
}
.menu li span {
	color: #000;
	letter-spacing: 1px;
	text-decoration: none;
}
.menu a, .menu a:visited {
	overflow: hidden;
	display: block;
	color: #00e0ff;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: left;
}
.menu a:hover {
	overflow: hidden;
	display: block;
	color: #ffc020;
	margin-top: -2px;
	letter-spacing: 1px;
	text-decoration: none;
	text-align: left;
	background-color: #7b0000;
	background-image: url(./slike/naslovcrveni.gif);
}
.menu a:hover, .menu a, .menu a:visited, .menu li span {
	font: bold 18px arial, helvetica, sans-serif;
	padding-left: 30px;
}
.menu ul {
	font-size: 12px;
	background-color: transparent;
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}
.menu li {
	width: 198px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 21px;
	border: 0;
	border-bottom: 1px solid #fff;
	text-align: left;
}
.menu, .header {
	font: 11px Arial, Helvetica, sans-serif;
	color: #F00;
}
.menu {
	margin-bottom: 15px;
	background-image: url('./slike/satantena.jpg');
	background-repeat: repeat-y;
	background-position: -30px 0;
}
.menubottom {
	overflow: hidden;
	font: 16px serif, Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: rgb(120, 138, 154);
	background-image: url(./slike/naslovsivi.gif);
	background-repeat: repeat-x;
}
.menubottom a {
	color: #fff;
	text-decoration: none;
	font-weight: bold;
}
.menubottom a:visited {
	text-decoration: none;
	color: #fff;
}
.menubottom a:hover {
	color: #56626d;
}
.menubottom a.selected {
	font-weight: bold;
	color: #000;
}
.menubottom a.active {
	font-weight: bold;
	color: #000;
}
.paginator a, 
.paginator a:hover, 
.paginator a:visited{
        color:#8ff!important;
        font-weight:bold;
        text-decoration:underline;
}
.paginator a:hover{
        text-decoration:underline overline;
        border:2px #8ff solid;
        background-color:#a00;
}
div#menuram {
	border-bottom: 1px groove #000;
	border-left: 4px groove #aaa;
	border-right: 1px groove #000;
	border-top: 4px groove #aaa;
	display: block;
	background: #fff;
	margin: 0;
	margin-top: 10px;
	width: 135px;
	padding: 3px;
}
.blok_naslov {
	white-space: nowrap;
	background-image: url('./slike/naslovplavi.gif');
	text-align: center;
	font: bold 16px arial, helvetica, sans-serif;
	padding-top: 5px;
	letter-spacing: 3px;
	background-color: rgb(41, 50, 80);
	color: yellow;
}
.blok_sadrzaj {
	margin: 0;
	margin-bottom: 15px;
	padding: 5px;
	text-align: left;
	font: 11px verdana;
	padding-bottom: 10px;
	border-bottom: 1px #aaa dashed;
	background-color: #fff;
	border-right: 1px dashed #aaa;
	border-left: 1px dashed #aaa;
}
.blok_naslov_vesti {
	white-space: nowrap;
	background-image: url('./slike/naslovplavi.gif');
	text-align: center;
	font: bold 16px arial, helvetica, sans-serif;
	padding-top: 5px;
	letter-spacing: 3px;
	background-color: rgb(41, 50, 80);
	color: #fff;
}
.blok_sadrzaj_vic {
	height: 180px;
	min-height: 180px;
	margin: 0;
	margin-bottom: 15px;
	padding: 5px;
	text-align: left;
	font: 11px verdana;
	color: #000;
	padding-bottom: 10px;
	border-bottom: 1px #aaa dashed;
	background-color: #fff;
	border-right: 1px dashed #aaa;
	border-left: 1px dashed #aaa;
	background-image: url('./slike/vic.gif');
}
.srednji_blok {
	overflow: hidden;
	min-width: 200px;
	max-width: 300px;
	width: 100%;
	display: block;
	font-size: 12px;
	border: 5px #aaa double;
	margin-bottom: 10px;
	background-color: #cccddd;
	color: #000;
	padding: 20px;
}
.vesti_s, .vesti_d {
	font-size: 12px;
	border: 5px #aaa double;
	margin-bottom: 10px;
	background-color: #cccddd;
	color: #000;
	padding-left: 0;
	padding-right: 10px;
	padding-bottom: 5px;
}
.vesti_s li, .vesti_d li {
	font-size: 14px;
	border-bottom: 1px #888999 solid;
	color: #40a040;
	padding-bottom: 0;
	padding-top: 5px;
	margin-left: -10px;
}
.vesti_s li{
	list-style-type:none;
}	
.vesti_s div, .vesti_d div {
	padding-bottom: 0;
	/*width: 100%;*/
	text-align: right;
	color: #000;
}
.vesti_s span {
	display: inline;
	width: 100%;
	color: #000;
}
.vesti_s a, .vesti_s a:visited {
	float: left;
	text-decoration: none;/*underline;*/
	color: #6080a0;
	font-weight: bold;
	text-align:left!important;
}
.vesti_d a, .vesti_d a:visited {
	text-decoration: underline;
	color: #6080a0;
	font-weight: bold;
}
.vesti_s a:hover, .vesti_d a:hover {
	color: #f00;
}
.vesti_d img{
        border:3px #6080a0 solid;
        }

@import url(http://fonts.googleapis.com/css?family=Vast+Shadow|Monoton);
#godina40{
 	position:absolute;
 	top:0;
 	right:60px;
 	float:right;
 	text-align:center;
 	color:#fff;
 	font: bold 18px arial, helvetica, sans-serif;
}
#godina40_broj{
	font-family: 'Monoton', cursive;
 	font-size:96px;
 	color:#fff;
 	margin-top:-35px;
 	margin-bottom:-28px;
}

